cIOScorpv2 vs cIOScorp

Discussion in 'Wii - Hacking' started by simpet, May 21, 2009.

  1. simpet
    OP

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009
    Hi

    i've installed cIOScorpv2 on 4.0e but buggy, can install cIOScorp that i installed on 3.2e???

    thanks
     
  2. eric_4_life

    eric_4_life GBAtemp Regular

    Member
    206
    0
    Nov 10, 2008
    Canada
    I recommend just reinstalling a few ioses from the pack, like the 37, 53,55, etc. Or just wait for the new softmii to have the perfected cioscorp
     
  3. simpet
    OP

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009

    can i use the cioscorp i used on 3.2e or stick to 4.0 v2??

    thanks
     
  4. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Use cioscop + cIOS36 from cioscorp 2 for the best combination. All other cioscorp 2 cIOS will cause trouble, i'm still not understanding why it's still uploaded anywhere.
     
  5. simpet
    OP

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009

    Sorry if i'm being stupid but can you explain it more simply for me an if i only need a few how would i get rid of ones already installed

    sorry again
     
  6. eric_4_life

    eric_4_life GBAtemp Regular

    Member
    206
    0
    Nov 10, 2008
    Canada
    Cioscorp has nothing to do with your system menu, so if yes, you can use the one you used on 3.2
     
  7. kyle007

    kyle007 GBAtemp Fan

    Member
    387
    1
    Oct 5, 2008
    United States
    Wiipower if im not mistaken you made it so you'd know better xD but i mean i actually have had cioscorpv2 on my wii since it got released and it has never given me issues any reason in particular you say it'll cause trouble? sorry didnt mean to say buggy that was the first post lol thats what i get for having a baby and getting on the comp after she wakes me up xD
     
  8. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    I did not make it, i was there when it was made, and i made comments. Maybe i'm to 1% the creator of cioscorp. I just heard from too many people getting the 001 error when starting games from the disc channel with cioscorp 2 installed. And that started within 24 hours after the release. I don't know what version cioscorp gives its cIOS, but you could look at your IOS with the latest SoftChip to see what versions they have. 7 means cioscorp, 8 means cioscorp 2, something else means, the versions are not how i expect them.
     
  9. kyle007

    kyle007 GBAtemp Fan

    Member
    387
    1
    Oct 5, 2008
    United States
    well i definitely have v2 i've only ever experienced the 001 error once with v2 and it was with a game that was previously working (trivial pursuit) which is PAL-NTSC patched and thats the only game i have thats region patched so i assume thats why i got the 001 error before (maybe something to do with trucha) i wish someone would write a how to ACTUALLY hack your wii for dummies then i wouldn't be so lost as to why such and such does such and such lol
     
  10. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Hmm, interesting, could really be that trucha signed stuff results in 001 error with cioscorp 2.
     
  11. Omega Knight

    Omega Knight GBAtemp Regular

    Member
    137
    0
    Jul 29, 2007
    United States
    You're confusing WiiPower with WiiCrazy.